<style>


a {
	line-height:0px;
	margin-bottom : 0;
	text-decoration : none;
	padding-bottom : 0;
	margin : 0;
	padding : 0;
	border-bottom : 0;
	
}

.Adm {
	background-image:url("../Images/reka_barAdm.JPG");
	background-repeat: no-repeat;
	background-color: FFFFFF;
}

.smallTD {
	font:0px  Arial;
}
.smallTD2 {
	font:1px  Arial;
}

.f1 {
	color:#000000;
	font:13px  Arial;
}
.f2 {
	color:#000000;
	font:14px  Arial;
}
.f3 {
	color:#000000;
	font:12px  Arial;
}		
.f5 {
	color:#000000;
	font:10px  Arial;
}
.f3B {
	color:#0000FF;
	font:12px  Arial;
}

.f8Black {
	color:#000000;
	font:8px  Arial;
}
.f9Black {
	color:#000000;
	font:9px  Arial;
}
.f10Black {
	color:#000000;
	font:10px  Arial;
}
.f11Black {
	color:#000000;
	font:11px  Arial;
}
.f12Black {
	color:#000000;
	font:12px  Arial;
}
.f13Black {
	color:#000000;
	font:13px  Arial;
}
.f14Black {
	color:#000000;
	font:14px  Arial;
}
.f16Black {
	color:#000000;
	font:16px  Arial;
}
.f18Black {
	color:#000000;
	font:18px  Arial;
}

.f6w {
	color:#FFFFFF;
	font:6px  Arial;
}

.f8w {
	color:#FFFFFF;
	font:8px  Arial;
}

.f9w {
	color:#FFFFFF;
	font:9px  Arial;
}
.f10w {
	color:#FFFFFF;
	font:10px  Arial;
}
.f11w {
	color:#FFFFFF;
	font:11px  Arial;
}
.f12w {
	color:#FFFFFF;
	font:12px  Arial;
}
.f13w {
	color:#FFFFFF;
	font:13px  Arial;
}
.f14w {
	color:#FFFFFF;
	font:14px  Arial;
}
.f16w {
	color:#FFFFFF;
	font:16px  Arial;
}
.f18w {
	color:#FFFFFF;
	font:18px  Arial;
}

.f20w {
	color:#FFFFFF;
	font:20px  Arial;
}
.f24w {
	color:#FFFFFF;
	font:24px  Arial;
}
.f36w {
	color:#FFFFFF;
	font:36px  Arial;
}


.fSts
{	color:#0000FF;
	font:12px  Arial;
}

.fErr
{	color:#FF0000;
	font:12px  Arial;
}

a.ABlack:hover { text-decoration: none; color: #000000; }
a.ABlack:link { text-decoration: none; color: #000000; }
a.ABlack:visited { text-decoration: none; color: #000000; }
a.ABlack:active { text-decoration: none; color: #000000; }

a.AWhite:hover { text-decoration: none; color: #FFFFFF; }
a.AWhite:link { text-decoration: none; color: #FFFFFF; }
a.AWhite:visited { text-decoration: none; color: #FFFFFF; }
a.AWhite:active { text-decoration: none; color: #FFFFFF; }

</style>